# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  popup_id: 1
  popupable_id: 1
  popupable_type: MyString

two:
  popup_id: 1
  popupable_id: 1
  popupable_type: MyString
